/*-----------------------------------------------------------------*/
/* haloa.nl
1. 	Main
2. 	Body
3.		Grid .grid
4.		Content .content
5.		ColumnRight .columnright
6.		ImgHeader .imgheader
/*-----------------------------------------------------------------*/
/* [1. Main] */
*{margin:0;padding:0;outline:none}
a{color:#DD052B;cursor:pointer;outline:none;text-decoration:none;background:transparent}
a:hover{text-decoration:underline}
pre{color:#FFF;font:11px "Courier New",Courier,monospace}
ul,ol,li{list-style:none}
/*-----------------------------------------------------------------*/
/* [2. Body] */
body{margin:0;padding:0;background: #FFF url(../images/layout/bg_body.png) repeat-x;text-align:center;font:62.5% Trebuchet MS,Verdana;color:#333}
.logo{display:block;margin:0px;width:268px;height:80px;background: #FFF url(../images/layout/bg_logo.png);line-height:1000px;overflow:hidden}
/*-----------------------------------------------------------------*/
/* [3. Grid .grid] */
.container{width:940px;margin:0 auto;}
.grid1,.grid2,.grid3,.grid4,.grid5,.grid6,.grid7,.grid8,.grid9,.grid10,.grid11{float:left;display:inline;margin-left:20px;text-align:left}
.grid1{width:60px}
.grid2{width:140px}
.grid3{width:220px}
.grid4{width:300px}
.grid5{width:380px}
.grid6{width:460px}
.grid7{width:540px}
.grid8{width:620px}
.grid9{width:700px}
.grid10{width:780px}
.grid11{width:860px}
.grid12{width:940px}
.first{margin-left:0;clear:left}
/* clearfix */
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
* html .clearfix{/* IE6 */ zoom:1}
*:first-child+html .clearfix{/* IE7 */ zoom:1}
/*-----------------------------------------------------------------*/
/* [4. Content .content] */
.content{position:relative;margin-top:100px;padding-bottom:40px;background:#FFF;border-left:20px solid #FFF;border-right:20px solid #FFF}
.content .output{margin-top:360px}
.content h1{margin:0px 20px 20px 0px;font:bold 2em Trebuchet MS,Verdana;color:#DD052B}
.content h1.title_home_goedemorgen{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_home_goedemorgen.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_home_goedemiddag{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_home_goedemiddag.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_home_goedenavond{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_home_goedenavond.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_home_goedenacht{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_home_goedenavond.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_werkwijze{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_werkwijze.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_contact{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_contact.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_contactads{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_contactads.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_nieuws{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_nieuws.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_links{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_links.png) no-repeat;line-height:1000px;overflow:hidden}
.content h1.title_fout{display:block;margin:0px 0px 20px 0px;height:35px;background: transparent url(../images/layout/bg_title_fout.png) no-repeat;line-height:1000px;overflow:hidden}
.content h2{margin:0px 20px 20px 0px;font:bold 1.6em Trebuchet MS,Verdana;color:#4B9226}
.content h3{margin:0px 20px 20px 0px;font:bold 1.2em/1.5em Trebuchet MS,Verdana;color:#4B9226}
.content p,.content ul,.content table{margin:0px 20px 20px 0px;font:1.2em/1.5em Trebuchet MS,Verdana}
.content li{padding-left:15px;  background: transparent url(../images/layout/bg_li.png) no-repeat 0px 6px}
.content hr{margin:0px 0px 20px 0px;background: transparent url(../images/layout/bg_hr.png) repeat-x;height:1px;border:none}
.content img.statimg{float:left;margin:4px 20px 20px 0px;width:150px;height:150px;border:1px solid #333}
.content .block_green{display:block;padding:10px;background:#DEDC22;}
.content .block_bvsk{display:block;margin-bottom:10px;padding:10px;background: #DEDC22 url(../images/layout/logo_bvsk.png) no-repeat right top}
.content input{margin:0px 20px 10px 0px;padding:2px;width:244px;font:11px Trebuchet MS,Verdana;border:1px solid #DDD}
.content input.input_pccijf{width:30px}
.content input.input_pclet{width:20px;margin-left:-15px}
.content select{margin:0px 0px 10px 0px;padding:1px;font:11px Trebuchet MS,Verdana;border:1px solid #DDD}
.content select.width{width:250px;margin-right:20px}
.content label{ margin: 0px 0px 0px 1px; cursor: pointer; }
.content label.false{ color: RED; }
.content input.submit{margin-top:10px;padding:5px 10px;width:auto;background:#DEDC22;border:#DEDC22;cursor:pointer}
.content input.submit2{padding:0px 10px;width:auto;height:20px;background:#DEDC22;border:#DEDC22;cursor:pointer}
/*-----------------------------------------------------------------*/
/* [5. ColumnRight .columnright] */
.columnright .block{display:block;height:76px;position:relative;margin-bottom:20px;padding-top:4px;background:#DEDC22;overflow:hidden}
.columnright .block h3{margin:0px 0px 0px 90px}
.columnright .block p{margin:0px 4px 0px 90px}
.columnright .block img{position:absolute;top:0px;left:0px;width:80px;height:80px;background:#DEDC22;border:none}
.columnright .block_hag{display:block;width:292px;height:72px;margin-bottom:20px;padding:4px;background: #C8C7D9 url(../images/layout/bg_block_hag.png);color:#111;overflow:hidden}
/*-----------------------------------------------------------------*/
/* [6. ImgHeader .imgheader] */
.imgheader{position:absolute;top:100px;left:0px;height:300px;background:#000}
.imgheader .quote{display:block;margin-left:0px;width:300px;height:300px;background:#DEDC22}
.quote h1.quote_1{display:block;margin:0;width:300px;height:380px;background: transparent url(../images/layout/bg_quote_1.png) no-repeat;line-height:1000px;overflow:hidden}
.quote h1.quote_2{display:block;margin:0;width:300px;height:380px;background: transparent url(../images/layout/bg_quote_2.png) no-repeat;line-height:1000px;overflow:hidden}
.quote h1.quote_3{display:block;margin:0;width:300px;height:380px;background: transparent url(../images/layout/bg_quote_3.png) no-repeat;line-height:1000px;overflow:hidden}
.quote h1.quote_4{display:block;margin:0;width:300px;height:380px;background: transparent url(../images/layout/bg_quote_4.png) no-repeat;line-height:1000px;overflow:hidden}
.quote h1.quote_5{display:block;margin:0;width:300px;height:380px;background: transparent url(../images/layout/bg_quote_5.png) no-repeat;line-height:1000px;overflow:hidden}
.quote h1.quote_6{display:block;margin:0;width:300px;height:380px;background: transparent url(../images/layout/bg_quote_6.png) no-repeat;line-height:1000px;overflow:hidden}
.quote h1.quote_7{display:block;margin:0;width:300px;height:380px;background: transparent url(../images/layout/bg_quote_7.png) no-repeat;line-height:1000px;overflow:hidden}
.quote h1.quote_8{display:block;margin:0;width:300px;height:380px;background: transparent url(../images/layout/bg_quote_8.png) no-repeat;line-height:1000px;overflow:hidden}
.imgheader .bglogo{position:absolute;bottom:0px;right:300px;width:214px;height:182px;z-index:1000}
/*
* jQuery Nivo Slider v2.1
* http://nivo.dev7studios.com
*
* Copyright 2010,Gilbert Pellegrom
* Free to use and abuse under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 
* March 2010
*/
/* The Nivo Slider styles */
.nivoSlider{position:relative;margin:0px;width:640px;height:380px;overflow:hidden}
.nivoSlider img{position:absolute;top:0px;left:0px}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none}
/* The slices in the Slider */
.nivo-slice{display:block;position:absolute;z-index:50;height:100%}
/* Caption styles */
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;/* Overridden by captionOpacity setting */ width:100%;z-index:89}
.nivo-caption p{padding:5px;margin:0}
.nivo-caption a{display:inline !important}
.nivo-html-caption{display:none}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{position:absolute;top:45%;z-index:99;cursor:pointer}
.nivo-prevNav{left:0px}
.nivo-nextNav{right:0px}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a{position:relative;z-index:99;cursor:pointer}
.nivo-controlNav a.active{font-weight:bold}
/*-----------------------------------------------------------------*/
/* [7. NavTop .navtop] */
.navtop{position:absolute;top:0px;left:0px;display:block;width:100%;height:80px;background:#DD052B;overflow:show}
.navtop ul{float:right;margin:0;width:234px;}
.navtop li a{float:left;display:block;margin:0;width:auto;height:80px;padding:0px 10px;line-height:1000px;overflow:hidden}
.navtop li a.home{width:52px;background: #DD052B url(../images/layout/bg_nav_welkom.png) no-repeat 10px 35px}
.navtop li a.werkwijze{width:68px;background: #DD052B url(../images/layout/bg_nav_werkwijze.png) no-repeat 10px 35px}
.navtop li a.contact{width:54px;background: #DD052B url(../images/layout/bg_nav_contact.png) no-repeat 10px 35px}
.navtop li a:hover, .navtop li a.active{border-bottom:5px solid #DD052B}
/*-----------------------------------------------------------------*/
/* [8. Footer .footer] */
.navfooter{display:block;padding-top:20px;width:100%;height:30px;background:#DD052B}
.navfooter p{font:1.1em Trebuchet MS,Verdana;color:#FFF}
.navfooter a{color:#FFF}
.navfooter a.margin{padding-left:15px;background:transparent url(../images/layout/bg_li_footer.png) no-repeat 0px 5px}